body {
    margin: 0;
    padding:0;
    background: #57837B;
    font-size: 16px;
    color: #777;
    font-family: sans-serif;
    font-weight: 300;
}
#login-box {
    position: relative;
    margin: 5% auto;
    margin-top: 100px;
    height: 400px;
    width: 600px;
    background: #57837B;
    text-align: center;
}
.left-box {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding: 40px;
    width: 300px;
    height: 400px;
    margin-top: 100px;
}

.right-box {
    position: absolute;
    top: 0px;
    right: 0px;
    box-sizing: border-box;
    padding: 40px;
    width: 300px;
    height: 400px;
    margin-right: 340px;
    margin-top: 200px;
}
.left-box a:hover{
    color: orange;
}
.right-box a:hover{
    color: orange;
}